GRUB-SCRIPT-CHECK(1)

NUME
grub-script-check - Verifică fișierul „grub.cfg” pentru erori de sintaxă

REZUMAT
grub-script-check [OPȚIUNE...] [RUTA]

DESCRIERE
Verifică fișierul de configurare al scriptului GRUB cautând erori de sintaxă.

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-mkconfig(8)

Documentația completă pentru grub-script-check este menținută ca un manual Texinfo. Dacă programele info și grub-script-check sunt instalate corect în sistemul dvs., comanda

    info grub-script-check

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.